Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Imposible support

  • I’m trying to “install” NextGen Gallery plugin in my WordPress and it is impossible! A blank page in “Settings” and a message relative to Flash and HTML5… impossible.

    I have read a lot of comments thats is the perfect fotoblog plugin but I am not sure…

    Despite all this, I want to migrate a Gallery3 site (http://www.fotosdegalicia.es) to WordPress (http://www.visitargalicia.com).

    [Moderated: Job related posts/links are meant to be placed elsewhere. Please try http://jobs.wordpress.net/ instead]

    Good luck!

Viewing 1 replies (of 1 total)
  • Plugin Author photocrati

    (@photocrati)

    @jppaz – Sorry to read you are having problems with installing NextGEN Gallery but it would be much better to create a Support topic to get assistance than a review.

    Thanks!

    – Cais.

Viewing 1 replies (of 1 total)
  • The topic ‘Imposible support’ is closed to new replies.